<!DOCTYPE html>
<html>
    <head>
        <title>IPL SCORES</title>
        <meta charset="UTF-8">
        <script src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js" type="text/javascript">
        </script>
        <script src = "https://code.highcharts.com/highcharts.js" type="text/javascript"></script> 
        <script src = "./build/charts1.js" type="text/javascript"></script>
        <script src = "./build/charts2.js" type="text/javascript"></script>
        <script src = "./build/charts3.js" type="text/javascript"></script>
        <script src = "./build/charts4.js" type="text/javascript"></script>
    </head>
    <body>
      <div id = "container" style = "width: 1200px; height: 600px; margin: 0 auto"></div>    
      <hr>
      <div id = "container2" style = "width: 1200px; height: 600px; margin: 0 auto"></div>   
      <hr>   
      <div id = "container3" style = "width: 1200px; height: 600px; margin: 0 auto"></div>    
      <hr>
      <div id = "container4" style = "width: 1200px; height: 600px; margin: 0 auto"></div>    
    </body>
</html>